Loading...
Searching...
No Matches
etl::max_value_for_nbits< 0 > Struct Reference

Specialisation for when NBits == 0. More...

`#include <binary.h>`

## Public Types

typedef etl::smallest_uint_for_bits< 0 >::type | value_type

## Static Public Attributes

static ETL_CONSTANT value_type | value = 0

## Detailed Description

Specialisation for when NBits == 0.

The documentation for this struct was generated from the following file:

- include/etl/binary.h